/* Stylesheet for www.DIYfuneral.co.nz website. */


body {
	background-color: white;
	font-family: Verdana, Geneva, sans-serif;
	color: 000000;	 /* color black */
        background:"photos/wooden-fence-pale.jpg";
}

menu {
	background-color:#40BF86;
	height:200px;
	width:100px;
	float:left;
	background:"photos/wooden-fence.jpg";
}

h1, h2  {
	text-align:center;
	font-family:"Times New Roman", Times, serif;
	color:800000; 	/* color maroon */
	text-shadow:5px 5px 5px yellow; 	/* yellow shadow */
}
		
h3, h4, h5, h6 {
	text-align:left;
	font-family:"Times New Roman", Times, serif;
	color:800000; 	/* color maroon */
	text-shadow:5px 5px 5px yellow; 	/* yellow shadow */
}


a:menu  {color:000000; text-decoration:none}
a:hover {
	font-weight:bold;
}

a:top	{
	text-align:right
}
	


